Checkout: Finalitzar comanda
Order summary: Resum de la comanda
Delivery at: Lliurament el
Agency: Agència
Warehouse: Magatzem
Previous balance: Saldo anterior
Order total: Total comanda
Order VAT: IVA comanda
Total debt: Total deute
Credit: Crèdit
Exceeded credit: Crèdit excedit
Amount to pay: Quantitat a pagar
Pay method: Mètode de pagament
Use my balance: Utilitzar el meu saldo
You have a favorable balance.: 'No necessites pagar res, tens un saldo favorable.'
Use my credit: Utilitzar el meu crèdit
You have a favorable credit.: 'No necessites pagar res, tens crèdit favorable.'
Credit card: Targeta de crèdit
You will be redirected to the payment.: En confirmar la comanda seràs redirigit a la plataforma de pagament.
Bank Transfer: Transferència bancària
Make a transfer to one account.: >-
  Fer una transferecia a una de les següents comptes i envia el justificant al
  teu comercial.
Pay later: Pagar més tard
Modify: Modificar
Confirm: Confirmar
Order confirmed successfully: La teva comanda ha estat realitzat amb èxit
Accept: D'acord
You have exceeded your credit.: >-
  Has excedit el teu crèdit, si us plau realitza el pagament perquè puguem
  preparar la teva comanda.
